Browsed by
Kategoria: Hypervisor

„LSI Logic LSI Adapter, Ultra320 SCSI 2000 series, w\/1020\/1030 driver not compatible with win2012”

„LSI Logic LSI Adapter, Ultra320 SCSI 2000 series, w\/1020\/1030 driver not compatible with win2012”

Kolejny dzień, kolejny upgrade maszyny wirtualnej do Windows 2012 R2. Tym razem była to dosyć stara maszyna (co prawda pracowała pod kontrolą systemu operacyjnego Windows Server 2008 R2, ale była tworzona baaaaardzo dawno temu). A jak wiadomo stare bywa czasem kapryśne… Podczas sprawdzenia kompatybilności do wykonania upgrade’u oczom ukazał się błąd: „LSI Logic LSI Adapter, Ultra320 SCSI 2000 series, w/1020/1030 driver not compatible with win2012” Hmm.. Może trzeba poszukać sterowników? Sterowniki znalezione, ale cóż z tego, jeśli system ich nie…

Read More Read More